Debian Bug report logs - #591560
epiphany-extension-gwget: not installable in unstable

version graph

Package: epiphany-extension-gwget; Maintainer for epiphany-extension-gwget is (unknown);

Reported by: Ralf Treinen <Ralf.Treinen@pps.jussieu.fr>

Date: Tue, 3 Aug 2010 21:51:01 UTC

Severity: serious

Tags: sid, squeeze, upstream, wheezy

Merged with 577899, 578733

Found in version gwget2/1.0.4-1.1

Fixed in version 1.0.4-1.1

Done: Ralf Treinen <ralf.treinen@pps.jussieu.fr>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.gnome.org/show_bug.cgi?id=616498

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Arnaud Fontaine <arnau@debian.org>:
Bug#591560; Package epiphany-extension-gwget. (Tue, 03 Aug 2010 21:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Treinen <Ralf.Treinen@pps.jussieu.fr>:
New Bug report received and forwarded. Copy sent to Arnaud Fontaine <arnau@debian.org>. (Tue, 03 Aug 2010 21:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ralf Treinen <Ralf.Treinen@pps.jussieu.fr>
To: submit@bugs.debian.org
Subject: epiphany-extension-gwget: not installable in unstable
Date: Tue, 3 Aug 2010 23:47:16 +0200
Package: epiphany-extension-gwget
Version: 1.0.4-1.1
Severity: grave
User: treinen@debian.org
Usertags: edos-uninstallable

epiphany-extension-gwget is uninstallable in unstable since:

Package: epiphany-extension-gwget
Version: 1.0.4-1.1
Depends: libc6 (>= 2.1.3), epiphany-browser (>= 2.29), epiphany-browser
(<< 2.30), gwget

and we have in unstable:

Package: epiphany-browser
Version: 2.30.2-3

This makes the package unusable.

-Ralf
-- 
Ralf Treinen
Laboratoire Preuves, Programmes et Systèmes
Université Paris Diderot, Paris, France.
http://www.pps.jussieu.fr/~treinen/




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#591560; Package epiphany-extension-gwget. (Wed, 04 Aug 2010 10:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arnaud Fontaine <arnau@debian.org>:
Extra info received and forwarded to list. (Wed, 04 Aug 2010 10:39:03 GMT) Full text and rfc822 format available.

Message #10 received at 591560@bugs.debian.org (full text, mbox):

From: Arnaud Fontaine <arnau@debian.org>
To: Ralf Treinen <Ralf.Treinen@pps.jussieu.fr>
Cc: 591560@bugs.debian.org
Subject: Re: Bug#591560: epiphany-extension-gwget: not installable in unstable
Date: Wed, 04 Aug 2010 12:37:01 +0200
Hello,

Thanks  for the bug  report, however  it has  already been  submitted as
#578733. The upstream author has not replied yet to the emails I sent...

Cheers,
--
Arnaud Fontaine (arnau)




Forcibly Merged 577899 578733 591560. Request was from Arnaud Fontaine <arnau@debian.org> to control@bugs.debian.org. (Wed, 04 Aug 2010 10:45:14 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:03 GMT) Full text and rfc822 format available.

Reply sent to Ralf Treinen <ralf.treinen@pps.jussieu.fr>:
You have taken responsibility. (Mon, 25 Jul 2011 18:27:09 GMT) Full text and rfc822 format available.

Notification sent to Ralf Treinen <Ralf.Treinen@pps.jussieu.fr>:
Bug acknowledged by developer. (Mon, 25 Jul 2011 18:27:09 GMT) Full text and rfc822 format available.

Message #19 received at 591560-close@bugs.debian.org (full text, mbox):

From: Ralf Treinen <ralf.treinen@pps.jussieu.fr>
To: 591560-close@bugs.debian.org
Subject: epiphany-extension-gwget package removed
Date: Mon, 25 Jul 2011 20:23:22 +0200
Version: 1.0.4-1.1 

This package got removed from unstable and from testing.
--
Ralf Treinen
Laboratoire Preuves, Programmes et Systèmes
Université Paris Diderot, Paris, France.
http://www.pps.jussieu.fr/~treinen/




Reply sent to Ralf Treinen <ralf.treinen@pps.jussieu.fr>:
You have taken responsibility. (Mon, 25 Jul 2011 18:27:09 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Mon, 25 Jul 2011 18:27:09 GMT) Full text and rfc822 format available.

Reply sent to Ralf Treinen <ralf.treinen@pps.jussieu.fr>:
You have taken responsibility. (Mon, 25 Jul 2011 18:27:10 GMT) Full text and rfc822 format available.

Notification sent to Emilio Pozuelo Monfort <pochu@debian.org>:
Bug acknowledged by developer. (Mon, 25 Jul 2011 18:27:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 23 Aug 2011 07:33:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:02:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.